<?xml version="1.0" encoding="utf-8"?>
<component size="260,107" pivot="0.5,0.5" extention="Button" designImageOffsetX="-697" designImageOffsetY="-485" designImageLayer="1">
  <controller name="on_off" pages="0,off,1,on" selected="0"/>
  <displayList>
    <image id="n2_sebx" name="n2" src="pvmye3u" fileName="img/setting_btn_blue01.png" xy="0,0" size="260,107"/>
    <image id="n12_emjh" name="n12" src="pvmye3t" fileName="img/setting_btn_blue02.png" xy="0,0" size="260,107">
      <gearDisplay controller="on_off" pages="0"/>
    </image>
    <image id="n10_wgo4" name="n10" src="pvmye3w" fileName="img/setting_sound02.png" xy="24,26">
      <gearDisplay controller="on_off" pages="0"/>
      <gearXY controller="on_off" pages="0,1" values="24,26|104,0"/>
    </image>
    <image id="n13_j5qo" name="n13" src="pvmye3v" fileName="img/setting_sound01.png" xy="24,26">
      <gearDisplay controller="on_off" pages="1"/>
    </image>
    <text id="n14_pvmy" name="n14" xy="95,23" size="142,56" fontSize="42" color="#f3f3f3" strokeColor="#848484" strokeSize="3" text="Sound">
      <gearColor controller="on_off" pages="0" values="#f3f3f3,#848484" default="#feffe7,#6594a4"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.95"/>
</component>